Application: gvSIG desktop - gvSIG feature requests #423

Mostrar o no splash screen
03/09/2012 12:49 PM - Alvaro Anguix

Status: Won't fix
Priority: Low
Assignee:

Category: Usability
Target version:

gvSIG version: 2.0.0
Keywords: usability
Has patch: No
Add-on name: Unknown

Add-on version:

% Done: 0%
Spent time: 0.00 hour

Add-on resolve version:
Add-on resolve build:
Proyecto:

Hito:

Description

Que exista una opcidn en preferencias que permita desactivar/activar el que que muestre la splash screen de gvSIG.

History

#1 - 04/06/2012 08:16 PM - Manuel Madrid
- Priority changed from Normal to Low

#2 - 01/15/2014 12:27 PM - Alvaro Anguix
- Category set to Application

#3 - 03/25/2015 11:20 AM - Alvaro Anguix
- Category changed from Application to Usability

#4 - 04/12/2020 01:43 PM - Alvaro Anguix
- Status changed from New to Won't fix
